# Function hiprand_discrete4()

- Defined in File hiprand_kernel_hcc.h

## Function Documentation

Warning

doxygenfunction: Unable to resolve function “hiprand_discrete4” with arguments () in doxygen xml output for project “hipRAND” from directory: ./docBin/xml. Potential matches:

    - uint4 hiprand_discrete4(hiprandStatePhilox4_32_10_t *state, hiprandDiscreteDistribution_t discrete_distribution)